import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import DeliveryList from "./DeliveryList";
import DeliveryEdit from "./DeliveryEdit";

export default {
    list: DeliveryList,
    edit: DeliveryEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
